/* Begin Fontface */
@font-face {
  font-family: "icomoon";
  src: url('fonts/icomoon.eot?qc4eoq');
  src: url('fonts/icomoon.eot?qc4eoq#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?qc4eoq') format('truetype'), url('fonts/icomoon.woff?qc4eoq') format('woff'), url('fonts/icomoon.svg?qc4eoq#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Begin Sprite */
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  font-family: "icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-calendar:before {
  content: "\e916";
}
.icon-alert-triangle:before {
  content: "\e915";
}
.icon-menu:before {
  content: "\e901";
}
.icon-blogspot:before {
  content: "\e902";
}
.icon-calculator:before {
  content: "\e903";
}
.icon-chart:before {
  content: "\e904";
}
.icon-clock:before {
  content: "\e905";
}
.icon-compare:before {
  content: "\e906";
}
.icon-cube:before {
  content: "\e907";
}
.icon-headphone:before {
  content: "\e908";
}
.icon-help:before {
  content: "\e909";
}
.icon-mic:before {
  content: "\e90a";
}
.icon-phone-outline:before {
  content: "\e90b";
}
.icon-refresh:before {
  content: "\e90c";
}
.icon-settings:before {
  content: "\e90d";
}
.icon-shipping:before {
  content: "\e90e";
}
.icon-stats-bars:before {
  content: "\e90f";
}
.icon-usd:before {
  content: "\e910";
}
.icon-shopping-cart:before {
  content: "\e911";
}
.icon-map-pin:before {
  content: "\e912";
}
.icon-user:before {
  content: "\e913";
}
.icon-files-empty:before {
  content: "\e925";
}
.icon-stack:before {
  content: "\e92e";
}
.icon-glass:before {
  content: "\f000";
}
.icon-search:before {
  content: "\f002";
}
.icon-email:before {
  content: "\f003";
}
.icon-star:before {
  content: "\f005";
}
.icon-star-outline:before {
  content: "\f006";
}
.icon-check:before {
  content: "\f00c";
}
.icon-close:before {
  content: "\f00d";
}
.icon-trash-outline:before {
  content: "\f014";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-pencil:before {
  content: "\f040";
}
.icon-remove:before {
  content: "\f057";
}
.icon-check-circle:before {
  content: "\f058";
}
.icon-plus:before {
  content: "\f067";
}
.icon-minus:before {
  content: "\f068";
}
.icon-heart-outline:before {
  content: "\f08a";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-fb:before {
  content: "\f09a";
}
.icon-filter:before {
  content: "\f0b0";
}
.icon-arrow-dropdown:before {
  content: "\f0d7";
}
.icon-arrow-dropup:before {
  content: "\f0d8";
}
.icon-arrow-dropleft:before {
  content: "\f0d9";
}
.icon-arrow-dropright:before {
  content: "\f0da";
}
.icon-arrow-left:before {
  content: "\f104";
}
.icon-arrow-right:before {
  content: "\f105";
}
.icon-arrow-up:before {
  content: "\f106";
}
.icon-arrow-down:before {
  content: "\f107";
}
.icon-doc:before {
  content: "\f12f";
}
.icon-youtube-square:before {
  content: "\e918";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-telephone:before {
  content: "\f4b9";
}
.icon-grid:before {
  content: "\e900";
}
.icon-close-thin:before {
  content: "\e914";
}
.icon-locked:before {
  content: "\e917";
}
/* End Sprite */
img {
	max-width: 100% !important;
}
.top-bar {
	display: none;
}
.header .header-logo a {
	display: block;
	position: relative;
}
.header .header-logo > a {
	float: left;
}
.header .header-logo a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('images/av/logo-sticky.png') 0 0 no-repeat;
	background-size: 100% 100%;
}
.header .header-logo a img {
	visibility: hidden;
}
.home .header-logo a img {
	visibility: visible;
}
.header-logo img,
.fixed-header-area .header-logo img {
	width: 240px;
	height: auto;
	margin-left: 0;
}
.home .header .header-logo a:before {
	display: none;
}
.main-footer.text-color-light .row-copyrights, .copyright.text-color-light .row-copyrights {
	border-top: 0;
}
.row-copyrights .pull-left {
	padding-top: 6px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato';
	font-weight: 700;
}
.copyright-1, .copyright-2, .copyright-3, .copyright {
	font-size: 13px;
}
.page-heading-slider h2 {
	padding: 20px 0;
}
.page-heading-slider h2:before,
.page-heading-slider h2:after {
	content: "";
	position: absolute;
	left: 0;
	width: 50px;
	height: 3px;
	background: #fff;
}
.page-heading-slider h2:before {
	top: 0;
}
.page-heading-slider h2:after {
	bottom: 0;
}
.page-heading-slider p {
	font-size: 14px;
}
.ft-info .ft-logo {
	width: 220px;
}
@media screen and (max-width: 767px) {
	.copyright-1, .copyright-2, .copyright-3, .copyright {
		padding-top: 0;
	}
}
.mobile-nav .mobile-nav-heading,
.mobile-nav .links {
	display: none;
}
.home .header .menu li.current-menu-item a {
	color: #fff !important;
}
.ft-info ul li {
	padding-left: 25px;
	margin-bottom: 10px;
	line-height: 1.45em;
	position: relative;
	font-size: 14px;
}
.ft-info ul li i {
	position: absolute;
	top: 1px;
	left: 0;
}
.ft-socials ul li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
}
.ft-socials ul li a {
	display: block;
	padding-right: 12px;
}
.ft-socials ul li {
	font-size: 0;
} 
.ft-socials ul li i {
	font-size: 24px;
}
.ft-nav .widget_nav_menu li {
	border: 0;
	line-height: 1.35em;
	margin-bottom: 8px;
}
.ft-nav .widget_nav_menu li a {
	display: block;
	background: transparent;
	padding: 0 0 .5em 0;
	color: #fff !important;
}
.ft-nav-large {
	font-size: 0;
}
.ft-nav-large .vc_wp_custommenu  {
	display: inline-block;
	vertical-align: top;
}
.ft-nav-large .ft-nav-head + .vc_wp_custommenu {
	width: 40%;
}
.ft-nav-large .ft-nav-head + .vc_wp_custommenu + .vc_wp_custommenu {
	width: 60%;
}
.wpb_content_element.ft-nav-head {
	margin-bottom: 55px;
}
.vc_gitem_row .vc_gitem-col {
	padding: 10px 15px;
}
@media screen and (max-width: 1023px) {
	.ft-nav.vc_col-sm-3 {
		width: 40%;
	}
	.ft-nav.vc_col-sm-9 {
		width: 60%;
	}
	.ft-nav-large .ft-nav-head + .vc_wp_custommenu,
	.ft-nav-large .ft-nav-head + .vc_wp_custommenu + .vc_wp_custommenu {
		width: 100%;
	}
	.ft-nav-large .ft-nav-head + .vc_wp_custommenu {
		margin-bottom: 0;
	}
}
@media screen and (max-width: 767px) {
	.wpb_content_element.ft-nav-head,
	.wpb_button, 
	.wpb_content_element, 
	ul.wpb_thumbnails-fluid>li {
		margin-bottom: 25px;
	}
	.ft-nav.vc_col-sm-3 {
		width: 100%;
	}
	.ft-nav.vc_col-sm-9 {
		width: 100%;
	}
	.row-copyrights {
		padding-top: 0;
	}
	.page-heading-slider .tparrows, 
	.page-heading-slider .tp-tabs, 
	.page-heading-slider .tp-thumbs, 
	.page-heading-slider .tp-bullets {
		display: none;
	}
}
@media screen and (max-width: 767px) and (orientation:portrait) {
	.page-heading-slider .tp-parallax-wrap {
		left: 16px !important;
	}
	.home .container h2 {
		font-size: 20px;
	}
	.home .page-content {
		margin-top: 0;
	}
	#wpadminbar #wp-admin-bar-my-account,
	#wpadminbar .screen-reader-shortcut {
		display: none !important;
	}
}
.spr-space {
	height: 20px;
}
@media screen and (min-width: 767px) {
	.spr-space {
		height: 32px;
	}
}
@media screen and (min-width: 1025px) {
	.spr-space {
		height: 50px;
	}
}
.uvc-heading.heading-line .uvc-main-heading h2 {
	font-weight: 300 !important;
	font-size: 32px;
	margin-bottom: 1em;
	padding-bottom: 1em;
	position: relative;
	text-transform: none;
}
.uvc-heading.heading-line .uvc-main-heading h2:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -25px;
	background: #017ac3;
	height: 3px;
	width: 50px;
}
@media screen and (max-width: 767px) and (orientation:portrait) {
	.uvc-heading.heading-line .uvc-main-heading h2 {
		font-size: 20px;
	}
}
.home .vc_grid.vc_row.vc_grid-gutter-15px {
	margin: 0 -10px;
}
.vc_btn3.vc_btn3-color-white, 
.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
	color: #017ac3;
	border: #017ac3 solid 1px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 9px 40px;
}
.vc_btn3.vc_btn3-color-white:hover, 
.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover {
	background: #017ac3;
	color: #fff;
}
.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) {
	padding-right: 58px;
}
.feature-project.vc-gitem-zone-height-mode-auto:before {
	padding-top: 0;
}
.feature-project.vc_gitem-zone-a .vc_gitem-row-position-top, 
.feature-project.vc_gitem-zone-b .vc_gitem-row-position-top,
.feature-project.vc_gitem-zone-a .vc_gitem-row-position-bottom, 
.feature-project.vc_gitem-zone-b .vc_gitem-row-position-bottom {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
}
.feature-project h3 {
	text-transform: uppercase;
	font-size: 14px;
	position: relative;
	margin-bottom: 1em;
	padding-bottom: 1em;
}
.feature-project h3:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 3px;
	width: 50px;
	background: #e6e6e6;
}
.feature-project p {
	font-size: 13px;
	font-weight: 300;
}
.feature-project h3 a:hover {
	color: #017ac3;
}
.portfolio-descr h3 a:hover {
	color: #428bca;
}
.home-testimonial {
	background: url('images/av/bg-testimonial.jpg') center center no-repeat;
	background-size: cover;
}
.home .content > .vc_row-fluid {
	margin: 0 auto;
}
.home .content > .vc_row-fluid.home-testimonial {
	width: auto;
	margin-left: -15px;
	margin-right: -15px;
}
.vc_row-fluid.home-testimonial .vc_column-inner {
	margin: 0 auto;
}
.testimonials-slider blockquote.testimonials-text {
	background: transparent;
	text-align: center;
	font-size: 22px;
	line-height: 1.35em;
	border: 0;
	padding: 0;
	text-align: center;
	font-family: 'Lato';
	white-space: normal;
	max-width: 800px;
	margin: 0 auto;
}
.testimonials-slider .testimonial-info {
	display: block;
	font-weight: bold;
	text-align: center;
}
.testimonials-slider .testimonial-info .testimonial-author {
	display: block;
	position: relative;
	margin-top: 1em;
	padding-top: 1em;
	font-family: 'Lato';
	font-size: 13px;
}
.testimonials-slider .testimonial-info .testimonial-author:before {
	content: "";
	height: 3px;
	width: 50px;
	background: #c6c6c6;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -25px;
}
.testimonials-slider .testimonial-info .testimonial-author strong,
.testimonials-slider .testimonial-info .testimonial-author .excerpt {
	display: block;
}
.testimonials-slider .testimonial-info .testimonial-author .excerpt {
	color: #aaa;
}
.testimonials-slider  blockquote.testimonials-text:before,
.testimonials-slider  blockquote.testimonials-text:after {
	display: none;
}
.testimonials-slider .owl-nav {
	position: static;
	top: auto;
	bottom: auto;
	background: transparent;
}
.testimonials-slider .owl-prev,
.testimonials-slider .owl-next {
	position: absolute;
	top: 50%;
	width: 33px;
	height: 33px;
	background: url('images/av/arrow-testimonial.png') 0 0 no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
	margin-top: -16px;
	border: 0;
}
.testimonials-slider .owl-prev:hover,
.testimonials-slider .owl-next:hover {
	background-color: transparent;
}
.testimonials-slider .owl-prev {
	left: 0;
}
.testimonials-slider .owl-next {
	right: 0;
}
.testimonials-slider .owl-prev:before,
.testimonials-slider .owl-next:before {
	display: none;
}
.testimonials-slider .owl-next {
	right: 0;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
@media screen and (min-width: 768px) {
	.home .content > .vc_row-fluid,
	.vc_row-fluid.home-testimonial .vc_column-inner {
		width: 750px;
	}
}
@media screen and (min-width: 992px) {
	.home .container.content-page {
		width: auto;
	}
	.home .content > .vc_row-fluid,
	.vc_row-fluid.home-testimonial .vc_column-inner {
		width: 970px;
	}
}
@media screen and (min-width: 1200px) {
	.home .content > .vc_row-fluid,
	.vc_row-fluid.home-testimonial .vc_column-inner {
		width: 1140px;
	}
}
.solutions .banner {
	margin-bottom: 30px;
	position: relative;
}
.solutions .banner:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+50,000000+100&0+50,0.5+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
transition: all .3s ease-out;
	opacity: 1;
}
.solutions .banner.hover-fade img,
.solutions .banner.hover-fade:hover img {
	opacity: 1;
}
.solutions .banner.hover-fade:hover:before {
	opacity: .5;
}
.solutions .banner h3 {
	position: relative;
	font-size: 20px;
	padding-bottom: 1em;
}
.solutions .banner h3:before {
	content: "";
	height: 3px;
	width: 50px;
	background: #c6c6c6;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -25px;
}
html .socials,
.fixed-header .socials {
	font-size: 0;
	margin-bottom: 0;
}
html .socials li,
.fixed-header .socials li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 6px;
	width: auto !important;
}
html .socials li a,
.fixed-header .socials li a {
	display: block;
	padding-left: 10px;
	font-size: 0;
}
.home .socials li a {
	color: #fff;
}
html .socials li a,
.fixed-header .socials li a {
	color: #c1c1c1;
}
.socials li i,
.fixed-header .socials li i {
	font-size: 16px;
}
.menu-main-container,
.header-type-2.slider-overlap .header .header-search,
.header-search {
	float: left;
	margin-top: 0;
	margin-right: 0;
}
.fixed-header .header-search {
	margin-top: 10px;
}
.menu-main-container .menu li {
	margin-right: 10px;
}
.navbar-right .wpb_content_element {
	margin-bottom: 0;
}
.et-search-trigger .fa-search {
	color: #c1c1c1;
	background: transparent;
	font-size: 16px;
}
.header-type-2.slider-overlap .header .et-search-trigger .fa-search {
	color: #fff;
}
.mobile-nav .header-search {
	margin-top: 0;
}
.mobile-nav .vc_row {
	float: right;
}
.mobile-nav .wpb_content_element {
	margin-bottom: 0;
}
.mobile-nav .socials li a {
	padding-top: 12px;
}
.sidebar-widget .blog-post-list .date-event, 
.sidebar-slider .blog-post-list .date-event {
	background: #017ac3;
	border-color: #017ac3;
}
.et-search-trigger .fa-search:hover {
	background: transparent;
}
@media screen and (max-width: 1023px) {
	.solutions .banner h3 {
		font-size: 13px;
	}
	.widget_search .form-group,
	.widget_search .form-group.form-button {
		float: none;
		vertical-align: middle;	
	}
}
@media screen and (max-width: 767px) and (orientation: portrait) {
	.home .vc_column_container>.vc_column-inner {
		padding: 0 5px;
	}
	.home .vc_row {
		margin: 0 -5px;
	}
	.home blockquote.testimonials-text {
		font-size: 18px;
	}
}
.fixed-header-area .menu-main-container > ul {
	text-align: left;
	padding-top: 0;
}
@media screen and (max-width: 767px) {
	.navbar-header.navbar-right {
		display: none;
	}
	.portfolio-filters li {
		margin-bottom: 5px;
	}
	.content ul.portfolio-filters {
		padding-left: 0;
	}
	.portfolio-filters li a {
		font-size: 12px;
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.portfolio-filters li {
		max-width: 100%;
	}
}
.wpb_text_column .list > ul {
	margin-bottom: 10px;
}
.header-type-2.slider-overlap .header .menu > li.menu-item-has-children:after,
.menu > li.menu-item-has-children > a:after {
	content: "\f0d7";	
}
html .hesperiden .tp-bullet {
	background: #fff;
	border-color: #fff;
}
html .hesperiden .tp-bullet:hover, 
html .hesperiden .tp-bullet.selected {
	background: #017ac3;
}
.owl-carousel .owl-stage {
	margin: 0 auto;
}
.clients-slider {
	text-align: center;
}
.clients-slider.layout-horizontal .posts-slider .slide-item .post-news {
	width: auto;
	float: none;
}
.clients-slider.layout-horizontal .posts-slider .slide-item .zoom,
.clients-slider.layout-horizontal .posts-slider .slide-item .caption {
	display: none;
}
.clients-slider .owl-dots {
	display: none;
}
.carousel-area .owl-nav {
	opacity: .5;
}
html .owl-theme .owl-nav [class*=owl-]:hover {
	background: url(images/av/arrow-testimonial.png) 0 0 no-repeat;
	background-size: 100% 100%;
}
html .owl-theme .owl-nav [class*=owl-] {
	background-color: transparent;
	position: absolute;
    top: 50%;
    width: 33px;
    height: 33px;
    background: url(images/av/arrow-testimonial.png) 0 0 no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
    margin-top: -16px;
    border: 0;
}
html .owl-theme .owl-nav [class*=owl-]:before {
	display: none;
}
html .owl-theme .owl-nav .owl-next {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}
@media screen and (min-width: 1024px) {
	.clients-slider {
		padding: 0 50px;
	}	
}
.clients-slider .thumbnails-x .post-news {
	margin-bottom: 0;
}
.clients-slider .owl-carousel.owl-drag .owl-item {
	text-align: center;
}
.clients-slider .recentCarousel .slide-item {
	margin: 0;
}
.null-instagram-feed .et-follow-instagram a {
	background: transparent;
	color: #000;
}
.null-instagram-feed .et-follow-instagram a:hover {
	background: transparent;
}
html .gform_wrapper {
	/*display: none;*/
	max-width: 460px;
	margin: 0 auto;
}
html .gform_wrapper.active {
	display: block;
}
.gform_wrapper .top_label input[type="text"],
.gform_wrapper .top_label input[type="email"],
.gform_wrapper .top_label select,
.gform_wrapper .top_label textarea {
	width: 100% !important;
}
.gform_wrapper textarea {
	height: 80px !important;
	border: #d5d5d5 solid 1px;
}
.gform_footer {
	text-align: center;
	width: auto !important;
	margin-right: 16px !important;
}
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
	background: #017ac3;
	padding: 12px 0;
	margin: 0 !important;
	width: 290px!important;
}
.contact-form #field_1_5 .gfield_label {
	display:none;
}
.contact-form .gform_wrapper ul li.gfield {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}
.ginput_recaptcha > div {
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
	.gform_wrapper .gform_footer input.button, 
	.gform_wrapper .gform_footer input[type=submit], 
	.gform_wrapper .gform_page_footer input.button, 
	.gform_wrapper .gform_page_footer input[type=submit] {
		width: 304px !important;
	}
}
.gform_wrapper div.jsError {
	font-size: 11px;
	margin-top: 2px;
	color: red;
}
.gform_wrapper div.jsError:before {
	display: none;
}
html .gform_wrapper div.validation_error {
	border-top: 0;
	border-bottom: 0;
	color: red;
	margin-bottom: 0;
}
html .gform_wrapper .validation_message {
	font-size: 11px;
	margin-top: 2px;
	color: red;
}
.contact-form #field_1_5 .validation_message {
	text-align: center;
}
html .gform_wrapper li.gfield.gfield_error, 
html .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border-top: 0;
	border-bottom: 0;
	background: transparent;
}
html .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: none !important;
}
.gform_confirmation_message {
	max-width: 460px;
	margin: 0 auto;
	background-color: #dff0d8;
    border-color: #d6e9c6;
    font-size: 13px;
    color: #767676;
    padding: 15px 15px 15px 60px;
    position: relative;
}
.gform_confirmation_message:before {
	content: "\f00c";
    position: absolute;
    top: 50%;
    left: 25px;
    margin-top: -11px;
    line-height: 1;
    font-size: 24px;
    font-family: FontAwesome;
}
.line-through {
	max-width: 460px;
	margin: 0 auto;
	padding-right: 16px;
}
.line-through .uvc-main-heading {
	text-align: center;
	position: relative;
	margin: 1.5em 0;
}
.line-through .uvc-main-heading:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 1px;
	background: #ccc;
}
.line-through h3 {
	position: relative;
	display: inline-block;
	background: #fff;
	padding: 0 20px !important;
}
.line-through a {
	color: #017ac3;
	font-weight: bold;
	font-size: 2.5em;
}
.form-row .line-through,
.form-row .gform_wrapper {
	display: none;
}
.mobile-nav li > ul > li a {
	color: #fff;
}
.gform_ajax_spinner {
	display: none !important;
}
.gform_ajax_spinner.show {
	display: inline !important;
}